» Ubuntu » パッケージ

Error

two or more packages specified (bacula-console-qt hardy-updates)